body{
	padding:0;
	font-family: HandelGothic;
	font-size: 14px;
	background-color: #CCC;
	border-top-color: #FFF;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;

}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	font-family: Calibri;
	border-top-color: #03C;
	border-right-color: #03C;
	border-bottom-color: #03C;
	border-left-color: #03C;
	margin: 0%;
	padding: 0px;
}
#topMain, #top, #bodyTopMain, #bodyTop, #left, #bodyBotMain, #footerMain {
	margin-left: 0%;
	margin-right: 10%;
	background-color: #EEE;
}

@viewport {
	zoom: 1.0;
	width: extend-to-zoom;
}
@-ms-viewport {
	width: extend-to-zoom;
	zoom: 1.0;
}

ul{
	margin:0%;
	padding:0%;
	list-style-type:none;
	font-size:12px;
	line-height:normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	font-family: Calibri;
	color: #000;
	word-spacing: normal;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------main--------------------*/

/*------------------------------------------------top--------------------*/
#topMain{
	width:100%;
	height:inherit;
	background-repeat: no-repeat;
	color: #F93;
	background-color: #FFF;
}
#top{
	width:1200px;
	height:180px;
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0%;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
	color: #F90;
	background-color: #FFF;
}
#top ul.top{
	width:112px;
	height:16px;
	float:right;
	margin:1% 0 0 0;
}
#top ul.top li{
	float:left;
	font-size:0;
	line-height:0;

}
#top img.logo{
	display:block;
	font-size:0;
	line-height:0;
	margin:27px 39px 0 0;
	float:left;
}
#top p.topDiv{
	display:block;
	background:url(images/top_div.gif) 0 0 no-repeat;
	height:80px;
	width:2px;
	margin:22px 38px 0 0;
	float:left;
}
#top p.slogan{
	display:block;
	width:auto;
	height:40px;
	float:left;
	margin:40px 40px 0 0;
	background-color: #FFFFD7;
	color: #F60;
	text-align: center;
}
#top form{
	width:263px;
	height:22px;
	float:right;
	color:#000;
	background: 10px 19px no-repeat;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 17px;
	padding-left: 35px;
}
#top form label{
	display:block;
	width:53px;
	height:23px;
	float:left;
	font:bold 13px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#top form input.txtBox{
	width:160px;
	height:21px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-left:#404040 solid 1px;
	border-top:#404040 solid 1px;
	float:left;
	font:normal 10px/21px Arial, Helvetica, sans-serif;
	color:#101010;
	background-color:#EEE;
	padding:0 0 0 6px;
}
#top form input.go{
	width:36px;
	height:22px;
	background-image:url(Images%20Under%20Construction/search%20ireland.gif);
	float:right;
	border:none;
	cursor:pointer;
	font:bold 11px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#FFFEF4;
}
#top ul.nav{
	width:1200px;
	float:left;
	margin-top: 1%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 5px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	font-weight: bold;
	font-family: Calibri;
	font-style: normal;
	font-variant: normal;
	color: #343A8B;
	letter-spacing: normal;
	z-index: 2;
	word-spacing: normal;
}
#top ul.nav li {
	margin:0%;
	float:left;
	font-size:16px;
	line-height:0;
	list-style:none;
	position: relative;
	width: auto;
	letter-spacing: normal;
	z-index: inherit;
	
}
#top ul.nav ul ul {
	position:absolute;
	visibility: hidden;
	z-index: 2;
}
#top ul.nav ul li:hover ul {
	visibility:visible;
	background:#CCC;
	z-index: 2;
}
#top ul.nav li a{
	display:block;
	padding:0 30px;
	color:#000;
	background-color: none;
	text-decoration:none;
	text-transform:uppercase;
	border:none;
	font-family:Calibri;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	letter-spacing: normal;
	z-index: 2;
}
#top ul.nav li a:hover{
	visibility: visible;
	play-during: repeat;
	padding:0 30px;
	color:#009846;
	font-size: 14px;
	font-weight: bold;
	background-position: 0 0;
	letter-spacing: normal;
	z-index: 2;
}
/*------------------------------------------------top--------------------*/

/*------------------------------------------------bodyTop--------------------*/
#bodyTopMain{
	width: 100%;
	background-color:#EEE;
	color:#fff;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-top: 23px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
	height: 0%;
}
#bodyTop{
	width:1200px;
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0%;
	margin-left: auto;
	background-color: #EEE;
	background-attachment: fixed;
	height: 1300px;
	border: thin none #000;
	background-repeat: no-repeat;
}
#mainContent {
	margin-top: 20px;
	margin-right: 0;
	margin-left: 50px;
	padding-top: 0;
	padding-left: 0px;
	font-family: Calibri;
	font-size: 18px;
	font-style: normal;
	padding-right: 20px;
	font-weight: normal;
} 
#bodyTop p.rightTop{
	display:block;
	background:url(images/right_top.gif) 0 0 no-repeat;
	width:324px;
	height:6px;
	font-size:0;
	line-height:0;
	float:right;
}
#bodyTop p.rightBot{
	display:block;
	background:url(images/faq_bg_bottom.gif) 0 0 no-repeat;
	width:324px;
	height:21px;
	font-size:0;
	line-height:0;
	float:right;
}
#bodyTop a.sp{
	display:block;
	background:url(images/special_offer.gif) 0 0 no-repeat;
	width:324px;
	height:80px;
	margin:13px 0 0 0;
	float:left;
}
#bodyTop a.sp:hover{
	background:url(images/special_offer_hover.gif) 0 0 no-repeat;
}
/*------------------------------------------------left--------------------*/
#left{
	width:1200px;
	float:none;
	height: auto;
	text-align: center;
	font-family: Calibri;
	font-size: 36px;
	background-color: #EEE;
}
#left h2.welcome{
	display:block;
	height:45px;
	border-bottom:#DCD58F solid 2px;
	text-indent:-2000px;
	margin:0 0 19px 0;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left p.lftTxt{
	display:block;
	font-size:14px;
	line-height:19px;
	padding:0 0 23px 0;
}
#left p.lftTxt span{
	color:#000;
	background-color:inherit;
	font:normal 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left p.lftTxt2{
	display:block;
	width:538px;
	color:#670606;
	background-color:inherit;
	font:normal 18px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left p.lftTxt2 a{
	display:block;
	background:url(images/read_more_bg.gif) 0 0 no-repeat;
	width:75px;
	height:18px;
	color:#121310;
	background-color:inherit;
	font:bold 10px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	float:right;
	text-align:center;
}
#left p.lftTxt2 a:hover{
	color:#670606;
	background-color:inherit;
}
#left ul.link{
	width:1200px;
	height:155px;
	margin:0 18px 0 0 0;
	border: thin none #CCC;
	text-align: center;
}
#left ul.link li{
	float:left;
	line-height:normal;
	font-size:16px;
	word-spacing: normal;
	letter-spacing: normal;
}
#left ul.link li a.A{
	display:block;
	width:285px;
	height:285px;
	margin-top: 30px;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 0px;
	background-image:
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	border: thin none #CCC;
	font-weight: normal;
}
#left ul.link li a.A:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left ul.link li a.B{
	display:block;
	width:285px;
	height:285px;
	margin-top: 30px;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	border: thin none #CCC;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
}
#left ul.link li a.B:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left ul.link li a.C{
	display:block;
	width:285px;
	height:285px;
	margin-top: 30px;
	margin-right: 12;
	margin-bottom: 0;
	margin-left: 0;
	font-size: 14px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: Calibri;
	color: #000;
	border: thin none #CCC;
	line-height: normal;
	font-weight: normal;
}
#left ul.link li a.C:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left ul.link li a.D{
	display:block;
	width:285px;
	height:285px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 12px;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	border: thin none #CCC;
	font-weight: normal;
}
#left ul.link li a.D:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left ul.link li a.E{
	display:block;
	width:285px;
	height:285px;
	margin-top: 12px;
	margin-right: 12;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	font-weight: normal;
}
#left ul.link li a.E:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left ul.link li a.F{
	display:block;
	width:285px;
	height:285px;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 12px;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-weight: normal;
}
#left ul.link li a.F:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}

#left ul.link li a.G{
	display:block;
	width:285px;
	height:285px;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 0px;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-weight: normal;
}
#left ul.link li a.G:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left ul.link li a.H{
	display:block;
	width:285px;
	height:285px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-weight: normal;
}
#left ul.link li a.H:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left ul.link li a.I{
	display:block;
	width:285px;
	height:285px;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 0px;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-weight: normal;
}
#left ul.link li a.I:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left ul.link li a.J{
	display:block;
	width:285px;
	height:285px;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 12;
	font-family: Calibri;
	font-size: 14px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #000;
	font-weight: normal;
}
#left ul.link li a.J:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left ul.link li a.K{
	display:block;
	width:285px;
	height:285px;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 12;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-weight: normal;
}
#left ul.link li a.K:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#left ul.link li a.L{
	display:block;
	width:285px;
	height:285px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 12;
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-weight: normal;
}
#left ul.link li a.L:hover{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
/*------------------------------------------------left--------------------*/

/*------------------------------------------------right--------------------*/
#right{
	width:auto;
	float:left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#right h2.faq{
	display:block;
	background:url(images/faq_bg.gif) 0 0 no-repeat;
/*	width:187px;*/
	height:54px;
	padding:17px 0 0 92px;
	color:#F1EFD8;
	background-color:inherit;
	font:normal 23px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 17px 0;
}
#right h2.faq span{
	color:#fff;
	background-color:inherit;
	font:normal 14px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
}
#right ul.rightLink{
	width:400px;
	padding:0 0 0 15px;
}
#right ul.rightLink li{
	padding:0 0 6px 15px;
	color:#670606;
	background-color:inherit;
	margin:0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 16px;
	font-weight: bold;
}
#right ul.rightLink li span{
	color:#69610E;
	background-color:inherit;
	font:normal 11px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	display:block;
}
#right a.rm2{
	display:block;
	background:url(images/read_more_bg2.gif) 0 0 no-repeat;
	width:76px;
	height:18px;
	margin:0 0 0 207px;
	color:#232424;
	background-color:inherit;
	font:bold 10px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:center;
}
#right a.rm2:hover{
	color:#670606;
	background-color:inherit;
}
/*------------------------------------------------right--------------------*/

/*------------------------------------------------bodyTop--------------------*/

/*------------------------------------------------bodyBot--------------------*/
#bodyBotMain{
	width:100%;
	padding:15px 0 10px 0;
	color:#CCC;
	background-color: #EEE;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 0 0;
}
#bodyBot{
	width:1200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/*------------------------------------------------bodyBot--------------------*/

/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:97px;
	background:url(images/footer_bg.gif) 0 0 repeat-x #F1EFD8;
	padding:30px 0 0 0;
	color:#000;
}
#footer{
	width:100%;
	height:auto;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footer ul{
	width:590px;
	position:absolute;
	left:0;
	top:0;
}
#footer ul li{
	float:left;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#363636;
	background-color:inherit;
}
#footer ul li a{
	padding:0 7px;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#363636;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a:hover{
	text-decoration:underline;
}
#footer ul li a.home{
	padding:0 7px 0 0;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#363636;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a.home:hover{
	text-decoration:underline;
}
#footer p.copyright{
	font:normal 10px/20px Arial, Helvetica, sans-serif;
	position:absolute;
	left:0;
	top:20px;
	width:230px;
	color:#670606;
	background-color:inherit;
}
#footer p.xhtml{
	font:normal 10px/20px Arial, Helvetica, sans-serif;
	position:absolute;
	left:0;
	top:60px;
	width:38px;
	color:#670606;
	background-color:inherit;
}
#footer p.css{
	font:normal 10px/20px Arial, Helvetica, sans-serif;
	position:absolute;
	left:44px;
	top:60px;
	width:38px;
	color:#670606;
	background-color:inherit;
}
.xhtml_link {
	color: #670606;
	text-decoration: none;
}
#footer p.design{
	display:block;
	width:245px;
	height:20px;
	padding:0;
	position:absolute;
	left:0;
	top:36px;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#8B8228;
	background-color:inherit;
}
#footer p.design a.link{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#8B8228;
	background-color:inherit;
	text-decoration:none;
	padding:2px;
}
#footer p.design a.link:hover{
	color:#fff;
	background-color:#000;
}
/*------------------------------------------------footer--------------------*/
#topMain #top p {
	font-family: Arial, Helvetica, sans-serif;
}
#topMain #top p {
	color: #009846;
	font-size: 14px;
	background-color: #FFF;
}
#bodyTopMain #bodyTop #form1 label {
	color: #006;
	font-size: 24px;
	font-weight: bold;
}
#bodyTopMain #bodyTop #form1 ul li {
	font-family: Calibri;
	color: #39F;
	font-size: 12px;
}
#bodyTopMain #bodyTop #form1 ul {
	color: #03F;
}
